[squeak-dev] Re: [Vm-dev] [Squeak 4.0] Mac VM to use for 4.0?

Randal L. Schwartz merlyn at stonehenge.com
Tue Mar 9 04:09:30 UTC 2010

>>>>> "David" == David T Lewis <lewis at mail.msen.com> writes:

David> On Mon, Mar 08, 2010 at 07:48:44PM -0800, Randal L. Schwartz wrote:
>> >>>>> "Ronald" == Ronald Spengler <ron.spengler at gmail.com> writes:
Ronald> Any reason I shouldn't ship "Squeak 64-32 5.4b2.app.zip" with Squeak 4.0?
>> If that's a 64-bit image, it won't run on my machine. :)

David> On the contrary, you most definitely *can* run a 64-bit image
David> on your 32-bit machine:

David>   http://squeakvm.org/squeak64/faq.html#4

I misspoke when I said "64-bit image".

What I meant was a 64-bit program.  I think you need Snow Leopard
for that, and I'm only running Leopard.

Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<merlyn at stonehenge.com> <URL:http://www.stonehenge.com/merlyn/>
Smalltalk/Perl/Unix consulting, Technical writing, Comedy, etc. etc.
See http://methodsandmessages.vox.com/ for Smalltalk and Seaside discussion

More information about the Vm-dev mailing list